<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Formation Sécrétaire Médical(e) - Perpignan" />
    <title>Formation secrétaire médical(e) - école Vidal Perpignan</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="favicon.ico" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />

    <!--Google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">


    <!--Fontawosome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">


    <!--[if lt IE 9]>
    <script
src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js">
</script>
    <![endif]-->
</head>

<body>
    <header>

        <div class="fondmenu js-scrollTo">
            <div class="fondmenu js-scrollTo">
                <nav class="conteneur flex">
                    <div class="contourlogo">
                        <div class="flex">
                            <img class="vidalogo" src="img/vidal.png" />
                            <div>
                                <a href="index.html"> <img src="img/logo-.png" /></a>
                                <p class="vidal"> Partenaire Vidal Formation </p>
                            </div>
                        </div>
                    </div>
                    <ul class="flex menu">
                        <a href="index.html">
                            <li>Accueil</li>
                        </a>
                        <a href="ecole.html">
                            <li>L'école</li>
                        </a>
                        <a href="lesformations.html">
                            <li>Les formations</li>
                        </a>
                        <a href="admission.html">
                            <li>les admissions</li>
                        </a>
                        <a href="professionnels.html">
                            <li>Espace Entreprise</li>
                        </a>
                        <a href="contact.html">
                            <li>Contact</li>
                        </a>
                    </ul>
                </nav>
            </div>

        </div>


        <div class="slogan">
            <h1 class="titre">Formation Sécrétaire médical(e)</h1>
            <h2 class="soustitre">Découvrez le programme de la formation</h2>
            <div class="fleche"><a class="js-scrollTo" href="#programme"><i class="fas fa-angle-down"></i></a></div>
        </div>

   </header>



    <main id="programme" class="accueil conteneur">



        <section>

            <p class="titre3">Programme pédagogique </p>

            <div class="flex">
                <ul class="technique">
                    <h3>Enseignement général</h3>
                    <li>
                        <p class="soustitre2">Expression écrite : 40h</p>
                        <ul>
                            <li>Pefectionnement en expression écrite, orthographe et grammaire</li>
                        </ul>
                    </li>

                    <li>
                        <p class="soustitre2">Droit médical : 25h</p>
                        <ul>
                            <li>Formation et conditions d'exercice de la medecine</li>
                            <li>L'ordre des médecins</li>
                            <li>Code de Déontlogie médicale</li>
                            <li>le contrat médical</li>
                            <li>Le secret médical</li>
                            <li>L'éthique médicale</li>
                        </ul>
                    </li>
                    <li>
                        <p class="soustitre2">Législation sociale : 25h</p>
                        <ul>
                            <li>Les différents régimes et leurs caractéristiques</li>
                            <li>Structure et financement</li>
                            <li>Protection sociale obligatoire et complémentaire</li>
                            <li>Réforme de la Sécurité Sociale</li>
                            <li>Maîtrise des dépenes de santé</li>
                        </ul>
                    </li>
                </ul>




                <ul class="technique">
                    <h3>Enseignement technique</h3>
                    <li>
                        <p class="soustitre2">OMA (Organisation méthode administrative) : 70h</p>

                    </li>

                    <li>

                        <ul>
                            <li>Communication orale et ses composantes</li>
                            <li>La communication écrite (prise de notes, courrier...)</li>
                            <li>Gestion du temps, planification</li>
                            <li>Gestion d'un événement</li>
                            <li>Classement et archivage</li>
                        </ul>
                    </li>
                    <li>
                        <p class="soustitre2">Secrétariat médical : 45h</p>
                        <ul>
                            <li>Dossier patient: fiches, courrier, PMSI</li>
                            <li>Documents spécifiques: feuilles de soins, bons de transports, ordonances, certificats ...</li>
                            <li>Gestion des plannings</li>
                            <li>Gestion des honoraires (ticket modérateur, tiers payant...) et des prises en charge</li>
                            <li>Gestion des hospitalisations</li>
                            <li>Carte vitale et télétransmission</li>
                            <li>Logiciel : HELLO-DOC</li>
                        </ul>
                    </li>

                    <li>
                        <p class="soustitre2">Bureautique : 154h</p>
                        <ul>
                            <li>Traitement de text WORD</li>
                            <li>Tableau Excel</li>
                            <li>Dictaphone : courriers, correspondance médicale, compte-rendus opératoires, radiologie, analyse médicale ...</li>
                            <li>Entraînement à la vitesse</li>

                        </ul>
                    </li>
                </ul>


                <ul class="technique">
                    <h3>Enseignement médical</h3>
                    <li>
                        <p class="soustitre2">Terminologie médicale : 45h</p>

                    </li>

                    <li>

                        <ul>
                            <li>Vocabulaire de base</li>
                            <li>Termes spécifiques</li>
                            <li>Termes par spécialités</li>
                        </ul>
                    </li>
                    <li>
                        <p class="soustitre2">Anathomie - Physiologie - Pathologie : 60h</p>
                        <ul>
                            <li>Le corps humain</li>
                            <li>Les organes principaux</li>
                            <li>Les principales maladies</li>
                            <li>Causes origines, manifestations</li>
                            <li>Différentiation des symptômes</li>
                            <li>Traitement de l'urgence </li>

                        </ul>
                    </li>

                    <li>
                        <p class="soustitre2">Hygiène : 32h</p>
                        <ul>
                            <li>Règles élémentaires</li>
                            <li>Conseils à donner</li>
                            <li>Stérilisation du matériel</li>
                        </ul>
                    </li>
                    <li>
                        <p class="soustitre2">Examens complémentaires et paracliniques : 40h</p>
                        <ul>
                            <li>Principale technique d'examen et de diagnostique </li>
                            <li>Analyses médicales</li>
                            <li>Imagerie (radio, scanner...)</li>
                        </ul>
                    </li>
                    <li>
                        <p class="soustitre2">Pharmacologie : 30h</p>
                        <ul>
                            <li>Les médications courantes et leur bonne utilisation</li>
                            <li>Les précautions à prendre</li>

                        </ul>
                    </li>
                    <li>
                        <p class="soustitre2">Communication Professionnelle : 25h</p>
                        <ul>
                            <li>Communication interdivisionnelle et professionnelle</li>
                            <li>Spécificité de l'accueil en secrétariat médical : relations patients / soignants </li>
                            <li>Gestion de situations difficiles</li>
                        </ul>
                    </li>
                </ul>



            </div>

        </section>

    </main>

    <div class="bouton flex">
        <a href="admission.html"><span>Les modalités d'accès</span></a>
     <a class="js-scrollTo" href="doc/Brochure%20pour%20%C3%A9tudiant%201.pdf"><span>Télécharger la brochure</span></a>
        <a href="contact.html"><span>Demander des renseingment</span></a>
    </div>





    <footer>

        <div class="bloc5 flex">

            <div class="colonne1">
                <ul class="footermnu">
                    <li><a href="index.html">Accueil</a> </li>
                    <li><a href="ecole.html">l'école </a> </li>
                    <li><a href="lesformations.html">Les formations</a> </li>
                    <li><a href="admission.html">les admissions</a> </li>
                    <li><a href="professionnels.html">Espace Entreprise</a> </li>
                    <li class="dernier"><a href="contact.html">Contact</a> </li>

                </ul>
            </div>
            <div class="colonne2">
                <ul class="footermnu">
                    <li class="fonta"><span>FORMSECMEC <br> Perpignan 66000
                        </span></li>
                    <li class="fonta"><span>09 61 63 50 32 <br> 06 13 15 54 93</span></li>



                </ul>
            </div>


            <div class="reseaux">
                <div class="icones flex">
                    <a href="https://www.facebook.com/Formsecmed-2347794528836481">
                        <div class="rondgris"><img src="img/facebook-icone.png" /></div>
                    </a>
                </div>

            </div>

        </div>


    </footer>



    <!-- DEBUT JAVASCRIPT-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <!-- Bibliotheque jQuery -->

    <script src="http://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-
ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <!--ici la bibliothèque est liée en lien direct, je peux aussi télécharger le dossier et le copier dans mon fichier js et le lier ici-->

    <!-- Fancybox -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- Options fancybox -->
    <script type="text/javascript">
        $(function() {
            $('.owl-carousel').owlCarousel({
                slideBy: 1, // defilement 1 par 1
                autoplay: true, // defilement automatique
                autoplayTimeout: 2000, // au bout de 10s
                autoplayHoverPause: true, // stoppe défilement au survol
                loop: true, // boucle
                navText: ["<i class='fas fa-angle-left'></i>", "<i class='fas fa-angle-right'></i>"], // apparence des fleches
                responsive: {
                    0: {
                        items: 1,
                        nav: false,
                        margin: 0,
                        dots: true
                    },
                    500: {
                        items: 2,
                        margin: 10,
                        nav: false,
                        dots: true
                    },
                    900: {
                        items: 2,
                        dots: false,
                        nav: true,
                        margin: 20
                    }
                }
            });

            // <!-- Défilement animé -menu qui réapparaît  -->
            // $(window).scroll(function() {
            //var scroll = $(window).scrollTop();
            //if (scroll >= 100) {
            //$(".fondmenu").addClass("fixe");
            // $("body").css("padding-top", "65px");

            //} else {
            // $(".fondmenu").removeClass("fixe");
            // $("body").css("padding-top", "0");
            // }

            $(window).scroll(function() {
                var scroll = $(window).scrollTop();
                if (scroll >= 10) {
                    $(".fondmenu").addClass("fixe");

                } else {
                    $(".fondmenu").removeClass("fixe");

                }

            });

            $('.js-scrollTo').on('click', function() { // Au clic sur un élément
                var page = $(this).attr('href'); // Page cible
                var speed = 750; // Durée de l'animation (en ms)
                $('html, body').animate({
                    scrollTop: $(page).offset().top
                }, speed); // Go
                return false;
            });
        });

    </script>
</body>

</html>
